<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JZitsWr4Ee25kPRmc7K9gg" id="_JZitsGr4Ee25kPRmc7K9gg" label="HiveDropSourceTable" version="0.1" item="_JZits2r4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JZjUwGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZjUwWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZjUwmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.356+0800"/>
    <additionalProperties xmi:id="_JZjUw2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZjUxGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZjUxWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.356+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JZitsmr4Ee25kPRmc7K9gg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JZits2r4Ee25kPRmc7K9gg" property="_JZitsWr4Ee25kPRmc7K9gg" state="_JZitsmr4Ee25kPRmc7K9gg" system="true" eltName="Hive">
    <content href="HiveDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
